Package org.eclipse.emf.compare.rcp.ui.internal.configuration

## Interface IMergePreviewModeChange

All Superinterfaces:
  `ICompareEvent`

All Known Implementing Classes:
  `MergePreviewModeChange`

    public interface IMergePreviewModeChange
    extends ICompareEvent

### Method Summary

All Methods Instance Methods Abstract Methods
`MergeMode` `getNewValue()`
`MergeMode` `getOldValue()`

### Method Detail

#### getOldValue

    MergeMode getOldValue()

#### getNewValue

    MergeMode getNewValue()